:root {
  --purple: #7700e7;
  --lightpurple: #eeecff;
  --darkpurple: #3e0079;
  --darkred: #7F0036;
  --lightgray: #e0e0e0;
  --gray: #C0C0C0;
  --darkgray: #333;
  --medgray: #656465;
  --navy: #17050F;
  --blue: #082840;
  --white: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


html,
body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  color: var(--darkgray);
  background-color: var(--white);
}

.grid--home {
  display: grid;
  grid-template-columns: minmax(16em, 1fr) 3fr;
  grid-template-rows: minmax(100vh, 1fr);
}

.container {
  max-width: 64rem;
  width: 100%; 
  margin: 0 auto;
  padding: 1rem 2rem;
}

header {
  padding: 1rem 2rem;
  background-color: var(--purple);
  color: var(--white); 
}

h1, 
h2,
h3,
h4,
.nav {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 3.4rem;
  line-height: 3.8rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.6rem;
}

h4 {
  font-size: 1.2rem;
  font-style: italic;
}

* + h1,
* + h2,
* + h3
{
  margin-top: 2.4rem;
}

h2 + h3
{
  margin-top: 1.2rem;
}

blockquote {
  border-left: 6px solid var(--lightpurple);
  color: var(--medgray);
  font-size: .9rem;
  padding-left: 1.2rem;
}

p:last-child {
  margin-bottom: 0;
}

.blog-post ul,
.blog-post ol {
  margin: 1.2rem 0 1.2rem 2.4rem;
}



p,
.tmpl-post li,
img {
  max-width: 40rem;
  width: 100%;
}

img {
  margin-top: 1.2rem;
}

p,
.tmpl-post li {
  line-height: 1.65;
}

a, 
.postlist-item a {
  color: var(--purple);
}

.postlist-item a:hover {
  color: var(--darkpurple);
}

a:visited,
.postlist-item a:visited {
  color: var(--purple);
}

main {
  margin: 1rem auto;
  padding: 0 3rem;
  position: relative;
  min-height: 100vh;
}

main :first-child {
  margin-top: 0;
}

.sidebar {
  margin: 1rem 0;
}

.blog-post p {
  margin-top: 1.2rem;
}

* + p {
  margin-top: 2.4rem;
}

hr {
  margin-top: 1.2rem;
}

.reference {
  font-size: .8rem;
  font-style: italic;
}

pre,
code {
  font-family: Consolas, Menlo, Monaco, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace;
  line-height: 1.5;
  background-color: var(--lightpurple);
}

pre {
  font-size: 14px;
  line-height: 1.375;
  direction: ltr;
  text-align: left;
  white-space: pre-wrap;
  word-spacing: normal;
  word-break: normal;
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  padding: 1em;
  margin: .5em 0;
  background-color: var(--lightpurple);
}

.highlight-line {
  display: block;
  padding: 0.125em 1em;
  text-decoration: none; /* override del, ins, mark defaults */
  color: inherit; /* override del, ins, mark defaults */
}

/* allow highlighting empty lines */
.highlight-line:empty:before {
  content: " ";
}
/* avoid double line breaks when using display: block; */
.highlight-line + br {
  display: none;
}

.highlight-line-isdir {
  color: #b0b0b0;
  background-color: #222;
}

.highlight-line-active {
  background-color: #444;
  background-color: hsla(0, 0%, 27%, .8);
}
.highlight-line-add {
  background-color: #45844b;
}
.highlight-line-remove {
  background-color: #902f2f;
}

/* Header */

.home {
  font-size: 1.6rem; /* 16px /16 */
  line-height: 2.4rem;
  margin: 1rem 0; /* 16px /16 */
}

.home :link:not(:hover) {
  text-decoration: none;
}

/* Nav */
.nav {
  padding: 0;
  list-style: none;
  text-transform: capitalize;
  max-width: 10rem;
}

.nav a,
.nav > .nav-item .nav-item-active a[href] {
  color: var(--darkgrey);
}

.nav-item {
  display: block;
  margin-right: 1em;
}

.nav-item a[href]:not(:hover) {
  text-decoration: none;
}

.nav-item-active a {
  background-color: var(--lightpurple);
}

/* Posts list */
.postlist {
  list-style: none;
  padding: 0;
  margin-top: 2rem;
}

.postlist-item {
  counter-increment: start-from -1;
}

/*.postlist-item:before {
  display: none;
  pointer-events: none;
  content: "" counter(start-from, decimal-leading-zero) ". ";
  line-height: 100%;
  text-align: right;
}*/

.postlist-date,
.postlist-item:before {
  font-size: 0.8125em; /* 13px /16 */
  color: var(--darkgray);
}

.postlist-date {
  word-spacing: -0.5px;
}

.postlist-link {
  display: inline-block;
  padding: 0.25em 0;
}

.postlist-item-active .postlist-link {
  font-weight: bold;
}

.tmpl-home {
  max-width: 42rem;
  width: 100%;
}

.tmpl-home .postlist-link {
  font-size: 1.1875em; /* 19px /16 */
  font-weight: 600;
}


/* Tags */
.tag {
  display: inline-block;
  vertical-align: text-top;
  text-transform: uppercase;
  font-size: 0.625em; /* 10px /16 */
  padding: 2px 4px;
  margin-left: .1rem;
  background-color: var(--purple);
  color: var(--white);
  border-radius: 0.25em; /* 3px /12 */
  text-decoration: none;
}

a[href].tag,
a[href].tag:visited {
  color: #fff;
}

/* Direct Links / Markdown Headers */
.direct-link {
  display: none;
  font-family: sans-serif;
  text-decoration: none;
  font-style: normal;
  margin-left: .1em;
}

a[href].direct-link,
a[href].direct-link:visited {
  color: transparent;
}

a[href].direct-link:focus,
a[href].direct-link:focus:visited,
:hover > a[href].direct-link,
:hover > a[href].direct-link:visited {
  color: #aaa;
}

.blog-post a {
  color: #000;
  font-weight: bold;
  background: linear-gradient(rgba(119, 0, 231, 0.3), rgba(119, 0, 231, 0.3));
  background-size: 100% 0.5rem;
  background-repeat: no-repeat;
  background-position: left 0 bottom 0;
  transition: all 0.1s linear 0s;
  text-decoration: none;
}

.blog-post a:hover {
  background-size: 100% 100%;
}

.blog-post ul li a {
  color: var(--purple);
  background: none;
}

.blog-post ul li a:hover {
  text-decoration: underline;
}

.codepen {
  max-width: 42rem;
  margin-top: 1.2rem;
}

.time-tags-layout {
  margin: 0 0 1.2rem 0;
}

.carbon-ads {
  margin-top: 2rem;
}

/* Tag Page */

.tag-group {
  margin-top: 2.4rem;
}

/* Ads */

#carbonads {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu,
  Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#carbonads {
  display: flex;
  min-width: 130px;
  max-width: 100%;
  background-color: hsl(0, 0%, 98%);
  box-shadow: 0 1px 4px 1px hsla(0, 0%, 0%, .1);
}

#carbonads a {
  text-decoration: none;
  text-align: center;
}

#carbonads a:hover {
  color: #17050F ;
}

#carbonads span {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
}

#carbonads .carbon-wrap {
}

.carbon-img {
  display: block;
  margin: 0;
  line-height: 1;
}

.carbon-img img {
  display: block;
  min-width: 130px;
  width: 100%;
  margin: 0 auto;
}

.carbon-text {
  display: block;
  font-size: 13px;
  padding: 10px;
  line-height: 1.5;
  text-align: left;
}

.carbon-poweredby {
  display: block;
  padding: 8px 10px;
  background: repeating-linear-gradient(-45deg, transparent, transparent 5px, hsla(0, 0%, 0%, .025) 5px, hsla(0, 0%, 0%, .025) 10px) hsla(203, 11%, 95%, .4);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: 600;
  font-size: 9px;
  line-height: 1;
}

@media (max-width: 48em) {

  .grid--home {
      display: flex;
      flex-wrap: wrap;
  }

  header {
      flex: 1;
      width: 100%;
  }

  .sidebar {
    max-width: 27rem;
    padding: 0;
  }

  .nav {
    max-width: 27rem;
  }

  nav .nav-item {
    display: inline-block;
  }

  main {
    padding: 0;
  }

  pre {
    font-size: 12px;
    max-width: 34rem;
  }

  #carbonads {
    display: none;
  }

}
